Bug 1420837 - [Docs][RFE][Admin][VMM][Intro] Note the new link on the splash screen for new UI Tech Preview
Summary: [Docs][RFE][Admin][VMM][Intro] Note the new link on the splash screen for new...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ovirt-4.1.6
: ---
Assignee: Megan Lewis
QA Contact: Avital Pinnick
URL:
Whiteboard:
Depends On: 1420345 1456568
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 15:38 UTC by Emma Heftman
Modified: 2019-05-07 12:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 07:33:24 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Emma Heftman 2017-02-09 15:38:19 UTC
This is a placeholder and is dependent on the completion of this bug: https://bugzilla.redhat.com/show_bug.cgi?id=1420345

Comment 1 Yaniv Lavi 2017-02-21 13:05:22 UTC
Did you raise another BZ to cover the new user portal.

Comment 2 Emma Heftman 2017-02-21 16:04:04 UTC
(In reply to Yaniv Dary from comment #1)
> Did you raise another BZ to cover the new user portal.

I added this bug as a placeholder for the feature as it was not clear what would be the scope and whether it should be documented beyond discussing the link as it had not been tested.

Comment 3 Lucy Bopf 2017-08-11 06:34:25 UTC
Assigning to Megan for review.

Megan, let's use this bug just to note that the link is available from the welcome screen. If documentation of the functionality in the Portal is required, we can open a separate bug.


Note You need to log in before you can comment on or make changes to this bug.